## cwt

cwt — Continuous Wavelet Transform

## Synopsis

    #include <libprocess/gwyprocess.h>

    gdouble             gwy_cwt_wfunc_2d                    (gdouble scale,
                                                             gdouble mval,
                                                             gint xres,
                                                             Gwy2DCWTWaveletType wtype);

## Description

## Details

### gwy_cwt_wfunc_2d ()

    gdouble             gwy_cwt_wfunc_2d                    (gdouble scale,
                                                             gdouble mval,
                                                             gint xres,
                                                             Gwy2DCWTWaveletType wtype);

`scale` : |
`mval` : |
`xres` : |
`wtype` : |
Returns : |